/*

File:	 custom.css

Description:	Custom styles for your theme


To properly utilize custom.css you will have to mention a CSS class and it's new properties/values. For 

instructions open the following article:

http://templatic.com/docs/using-custom-css-for-theme-customizations/


PS: Don't forget to activate custom.css in your theme settings area


ADD YOUR CODE AFTER THIS ENDING COMMENT TAG -----------> */ 

body {
font-family: 'Quattrocento', serif !important;
}

#header {
	background: #FEFBF6;
}

img.logo {
margin-top: 13px;
}
 
/*Iframe*/
iframe {
border: 2px solid #7D1245;
}

.textwidget iframe {
margin-top: 13px;
}

@media only screen and (max-width: 560px){
	.textwidget iframe {
		height: 200px;
	}
}

.widget .templatic_about_us img {
	clear: both;
	margin: 0;
	margin-bottom: -14px;
}

/*Menú*/
div.menu {
width: 100%;
}

/* letras del slider*/

.flexslider ul.slides li .slider-post h2 a {
	display: none;
	background: none;
	font-family: 'Droid Serif', serif;

}

.flexslider ul.slides li .slider-post a.sub-title {
	display: none;
	font-family: 'Droid Serif', serif;
	background/*\**/: #222222;
	background: rgba(0,0,0,0.6);
	color: #7D1245;
	float: left;
	padding: 2px 10px;
	clear: both;
}

.flexslider ul.slides li .slider-post h3 a, .flexslider ul.slides li .slider-post h2 {
padding: 0px;
}

/*termina acá*/

/* Barra de menu */

div#menu-secondary {
	background-color: #7D1245;
	margin-bottom: 0px;
}

@media only screen and (max-width: 560px){
	div#menu-secondary .menu li a {
		color: #fff !important;
	}
	div#menu-secondary .menu li a:hover {
		color: #fff !important;
	}
}

div#menu-secondary .menu li a {
	font-family: 'Droid Serif', serif;
	font-size: 13px; 
	background-color: #7D1245;
	color: #fff;
	display: block;
	text-transform: uppercase;
	text-shadow: none;
	padding: 13px 20px;
	border-right: 0;
	transition: all 300ms ease-in-out 0s;
}

div#menu-secondary .menu li a:hover {
	font-family: 'Droid Serif', serif;
	font-size: 13px; 
	position: relative;
	display: block;
	color: #fff;
	background-color: #6F113E !important; 
	text-decoration: none;
}

/*termina acá*/

input[type="submit"] {
	color: #fff;
	text-shadow: none;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left -1px;
	background-color: #7D1245;
	border-radius: 0;
	border: 1px dashed #E8AA41;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	padding: 6px 12px;
}

input[type="submit"]:hover {
	background-color: #6F113E;
}


#text-3{
margin:0;
position:relative;
}

#wifi {
width: 66px;
position: absolute;
top: -56px;
background: rgba(0,0,0,.6);
padding: 5px;
z-index:100;
}

#site-title {
padding: 0;
}

@media only screen and (min-width: 1000px)
{
#wifi{
left: 49.5%;
margin-left: -480px;
width: auto;
top: -80px;
}	
}

div#menu-secondary .menu li.current-menu-item a, div#menu-secondary .menu li.current_page_item a {
background: #6F113E;
position: relative;
display: block;
color: #FFF;
text-decoration: none;
}


/* Footers */

#footer .footer_widgets {
	font-family: 'Droid Serif', serif;
}

#footer .footer-wrap {
	font-family: 'Droid Serif', serif;
	padding: 0;
	background-color: #7D1245;
	color: #000;
}

#footer {
	border-top/*\**/: 1px dotted #cccccc;
	border-top: 1px dotted rgba(0,0,0,0.2);
}

#footer .footer-content p {
	font-family: 'Droid Serif', serif;
	color: #fff;
	text-transform: none;
}

#footer .footer-content p a {
	font-family: 'Droid Serif', serif;
	color: #fff;
}

#footer h3 {
	font-family: 'Droid Serif', serif;
	background: none;
	color: #7D1245;
	text-transform: none;
	padding: 0 0 10px;
}

/* Termina acá*/

/*BBsocials*/

#bbsocials {
	margin-right: 20px;
	margin-left: -20px;
}
#bbsocials i {
	font-size: 40px;
}

.widget .textwidget .bbsi li {
background: none;
}

/* Termina acá*/

/*Mapa Google*/
#map-canvas {
	height: 265px !important;
}
/* Termina acá*/

/* Página Habitaciones */
.main_header_in .post-meta h1 {
font-family: 'Droid Serif', serif;
}

#content h1, .page h1.page-title{
font-family: 'Droid Serif', serif;
}

.singular .entry-content {
font-family: 'Droid Serif', serif;
}

/* Termina acá*/

/*galerias*/

ul.image-gallery li{padding:0 20px 20px 0}

/*Promociones*/

h1, h2, h3, h4, h5, h6 {
font-family: 'Droid Serif', serif;
}


/*Salones*/

h1, .entry-content h3 {
font-family: 'Droid Serif', serif;
}

/*Habitaciones*/
.habitacionbook {
text-align: center;
padding-right: 91px;
margin-top: -5px;
}

/*Banderas*/

div#menu-secondary .menu li.lang-item a {
padding-left: 10px;
padding-right: 10px;
}

.btn-reserve {
	font-size: 60px;
	color: #DBBA56;
	transition: color 300ms ease;
}

.btn-reserve:hover {
	color: #7D1245;
	text-decoration: none;
}

.widget .templatic_about_us a {
	text-align: left;
}

.visita {
font-size: 22px;
color: white;
text-decoration: none;
background-color: #dbba56;
padding: 20px 30px;
text-align: center !important;
transition: all 500ms ease-in-out 0s;
}

.visita:hover {
background-color: #7d1245;
text-decoration: none;
}